version: 2.4.0
files:
  - url: bchat-desktop-mac-x64-2.4.0.zip
    sha512: yMmtB9znfEgzECmojBDsAbF81g3jyybsHsL7tImSmz3QJZlAwXRQFB6BNxRRKqUVXfbtaJAmxU8QNX9eG51Nxw==
    size: 153491861
  - url: bchat-desktop-mac-x64-2.4.0.dmg
    sha512: zY0GWfoeiiiDXTvjpigXF7F8BCqhOLvlrZgf5fAVICBHhZCD+T/FY6fuJimdO+2j22mKdFcZxMA9ZcS8WdmnEQ==
    size: 147137208
path: bchat-desktop-mac-x64-2.4.0.zip
sha512: yMmtB9znfEgzECmojBDsAbF81g3jyybsHsL7tImSmz3QJZlAwXRQFB6BNxRRKqUVXfbtaJAmxU8QNX9eG51Nxw==
releaseDate: '2024-03-22T11:44:00.560Z'
